@charset "utf-8";

/* CSS Document */

#content h2 {
  font-size: 20px;
  /*	color: #006699; */
  margin: 20px 0 15px 0;
  padding: 0;
  line-height: 1.3;
  font-weight: bold;
}

#content h3 {
  font-size: 18px;
}

h1 strong {
  font-weight: normal;
}

#mainstories {
  overflow: hidden;
}

#liturgical_calendar {
  overflow: hidden;
  margin: 20px 0;
  padding: 20px 0;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  font-family: 'Headland One', serif;
  font-size: 11px;
}

#liturgical_calendar .left {
  float: left;
  padding: 0 15px;
  width: 91px;
}

#liturgical_calendar .left .month {
  background-image: url("../../../css/images/bg_month.png");
  background-repeat: no-repeat;
  height: 27px;
  width: 91px;
  color: #FFFFFF;
  font-size: 18px;
  text-align: center;
  line-height: 27px;
  text-transform: uppercase;
}

#liturgical_calendar .left .day {
  background-image: url("../../../css/images/bg_day.png");
  background-repeat: no-repeat;
  height: 68px;
  width: 91px;
  color: #000000;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  line-height: 68px;
}

#liturgical_calendar .right {
  float: left;
  font-size: 11px;
  width: 169px;
  padding-right: 10px;
}

#liturgical_calendar .right h1 {
  padding: 0 0 2px 0;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  color: #CC0000;
}

#liturgical_calendar .right h2 {
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
}

#gospel,
#homily,
#saint,
#pdv {
  margin-bottom: 5px;
}

#gallery {
  text-align: center;
  margin: auto;
  position: relative;
}

#gallery .image_wrapper {
  position: relative;
}

#gallery .image {
  position: relative;
}

#gallery .hidden_image {
  position: relative;
  display: none;
}

.loading {
  height: 100%;
  width: 100%;
  position: absolute;
  background-color: rgba(255,255,255,.6);
  background-position: center;
  background-repeat: no-repeat;
  display: none;
  z-index: 10;
}

.loading > img {
  position: absolute;
  top: 50%;
  left: 50%;
  overflow: auto;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #FFFFFF;
}

#contentright {
  padding: 4px;
  margin: 5px 2px 5px 5px;
  float: left;
  width: 160px;
  background: #F7F7F7;
}

#contentright .relacionadas {
  padding: 5px;
  margin-left: 5px;
  margin-right: 5px;
  clear: both;
}

#contentright .relacionadas h1 {
  font-size: 16px;
  color: #006699;
  font-weight: bold;
  padding: 0;
  margin: 0;
  margin-left: 5px;
}

#contentright .relacionadas ul {
  margin: 0 0 10px 0;
  padding: 0;
}

#contentright .relacionadas ul li {
  font-size: 12px;
  line-height: 1.4;
  list-style: none !important;
  padding: 3px 0;
  padding-left: 9px;
  margin: 0;
}

/* Relacionadas 2 */

#mainbody .relacionadas2 {
  width: 680px;
  padding: 10px;
  box-sizing: border-box;
  clear: both;
  background: #F7F7F7;
  overflow: hidden;
}

#mainbody .relacionadas2 h1 {
  font-size: 16px;
  color: #006699;
  font-weight: bold;
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
}

#mainbody .relacionadas2 ul {
  /*	width: 650px; */
  margin: 0 0 10px 0;
  padding: 0;
  overflow: hidden;
}

#mainbody .relacionadas2 ul li {
  width: 155px;
  font-size: 13px;
  list-style: none !important;
  padding: 0;
  margin: 0;
  margin-right: 12px;
  float: left;
  text-align: left;
}

#mainbody .relacionadas2 ul li div.image {
	margin-bottom: 4px;
    overflow: hidden;
    width: 30%;
    float: left;
    margin-right: 10px;
    box-sizing: border-box;
}

#mainbody .relacionadas2 ul li div.image img {
  width: 156px;
}

.width_680 {
  width: 680px !important;
}

.overflow-hidden {
  overflow: hidden;
}

.clear {
  clear: both;
}

.pad-b-10 {
  padding-bottom: 10px;
}

#mainbody .relacionadas2 ul li a {
  line-height: 1.4;
}

/* Fin de relacionadas 2 */

.recentPostsList li .author {
  color: #202020;
  font-style: italic;
}

#coment,
#relacionadas {
  clear: both;
}

#featured {
  margin: 15px 0;
}

#subscription {
  width: 300px;
  height: 230px;
  background-image: url("../../../images/suscrip.jpg");
  position: relative;
  margin-bottom: 15px;
}

#subscription .option {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  position: absolute;
  direction: rtl;
}

#subscription .send {
  position: absolute;
}

#subscription .send input[type="text"] {
  width: 105px;
  height: 16px;
  font-size: 12px;
  border: 0;
}

#subscription .send input[type="submit"] {
  font-size: 12px;
  background-color: #D6CAC9;
  border: 1px solid #CCCCCC;
  cursor: pointer;
  height: 23px;
  box-sizing: border-box;
}

#subscription input[type="radio"] {
  display: none;
}

#subscription input[type="radio"] + label span {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin: -2px 0 0 3px;
  vertical-align: middle;
  background: url("../../../images/options.png") -19px top no-repeat;
  cursor: pointer;
}

#subscription input[type="radio"]:checked + label span {
  background: url("../../../images/options.png") left top no-repeat;
}

.commenttext {
  font-size: 12px;
  font-weight: bold;
  float: right;
  padding-top: 0;
  padding-right: 0;
  height: 20px;
  line-height: 20px;
}

.noticia_imagen_contenedor .noticia_imagen {
  margin: auto;
}

.columnleft {
  float: left;
  width: 342px;
  margin-right: 13px;
}

.columnright {
  float: left;
  width: 300px;
  padding-left: 5px;
}

#mainbody .columnright h1 {
  padding: 0;
  margin: 5px 0 5px 0;
  color: #CC0000;
  font-size: 16px;
  font-weight: bold;
}

.smalltext {
  font-size: 10px;
}

.bold {
  font-weight: bolder;
}

#smallrectangle {
  padding: 5px 0;
  float: left;
}

#mainstory h1 {
  font-size: 24px;
  color: #006699;
  margin: 10px 0 10px 0;
  padding: 0;
  line-height: 110%;
  font-weight: bold;
}

#mainstory h1 a,
#mainstory h1 a:link,
#mainstory h1 a:visited,
#mainstory h1 a:active {
  color: #006699;
  text-decoration: none;
}

#mainstory h1 a:hover {
  text-decoration: underline;
}

#mainstory .body {
  margin: 0 0 20px 5px;
  font-size: 13px;
}

#menubottom_wrapper {
  width: 100%;
  background-image: url("../images/back_bottommenu.jpg");
  background-repeat: repeat-x;
}

#menubottom {
  width: 1000px;
  margin: auto;
}

#otherstories,
#otherstories2 {
  margin: 5px 0;
  overflow: hidden;
}

#resources {
  background-color: #F0F3F7;
  overflow: auto;
  display: none;
}

#resources h1 {
  font-size: 14px;
  font-weight: bold;
  padding: 0;
  margin: 10px 0 2px 10px;
  color: #CC0000;
}

#resources h2 {
  font-size: 13px;
  font-weight: bold;
  padding: 0;
  margin: 6px 0 6px 5px;
  color: #CC0000;
}

#resources ul {
  padding: 7px 2px 7px 3px;
  margin: 5px 0;
  overflow: hidden;
}

#resources ul li {
  float: left;
  list-style: none;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  overflow: hidden;
  padding: 1px 7px;
  width: 120px;
}

#resources ul li.ad {
  width: 125px;
  text-align: left;
}

#resources ul li .links {
  font-size: 13px;
  color: #666666;
  text-align: left;
  font-weight: normal;
  margin-right: 10px;
  margin-top: 5px;
  margin-left: 5px;
}

#resources ul li .links a,
#resources ul li .links a:link,
#resources ul li .links a:visited,
#resources ul li .links a:active {
  color: #666666;
  text-decoration: none;
}

#resources ul li .links a:hover {
  text-decoration: underline;
}


#featuredvideos {
  background-color: #F7F7F7;
  margin-bottom: 10px;
}



#featuredvideos img {
  height: 72px;
  margin: 1px;
}

/* prev, next, prevPage and nextPage buttons */

#featuredvideos a.browse {
  display: block;
  width: 3%;
  height: 75px;
  float: left;
  cursor: pointer;
  font-size: 1px;
}

/* right */

#featuredvideos a.left {
  background: url("../../../images/video_flecha_izquierda.png");
  background-size: 100% 100%;
}

/* left */

#featuredvideos a.right {
  background: url("../../../images/video_flecha_derecha.png");
  background-size: 100% 100%;
}

/* disabled navigational button */



.videoplayer {
  /* required settings */
  position: relative;
  overflow: hidden;
  width: 94%;
  height: 75px;
  float: left;
  background: url("../../../images/videoribbon_bg.png");
  background-repeat: repeat-x;
  background-size: 100% 100%;
  margin-bottom: 10px;
}

/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/

.videoplayer .items {
  /* this cannot be too large */
  width: 20000em;
  position: absolute;
}

/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/

.videoplayer .items div {
  float: left;
}

.relacionadas_pp {
  clear: both;
  margin-top: 5px;
}

.relacionadas_pp h3 {
  font-size: 12px;
  font-weight: bold;
  padding: 0 !important;
  margin: 7px 0 3px 0 !important;
  color: #CC0000 !important;
}

.relacionadas_pp ul {
  margin: 3px 0;
  padding: 0 0 0 10px;
}

.relacionadas_pp ul li {
  list-style-image: url("../../images/vineta.gif");
  font-size: 13px;
  padding-top: 6px;
}

.titulotab {
  font-size: 13px;
  line-height: normal;
}

/* CW */

h1.cw {
  font-size: 26px;
  padding-top: 10px;
  padding-bottom: 1px;
  margin: 0;
  color: #A0BB2E;
  font-weight: normal;
}

h2.cw {
  font-size: 14px;
  font-style: italic;
  padding: 0;
  margin: 0;
  color: #A0BB2E;
  font-weight: normal;
}

.cw a {
  color: #00ABE1;
}

.cw a:hover {
  color: #A0BB2E;
}

#recentPosts,
#authors,
#ourTopics {
  padding: 10px 10px;
  margin-bottom: 15px;
  color: #999999;
}

#recentPosts {
  background: url("../../../cw/images/backtits.jpg");
}

#authors {
  background: #EBF9FC;
}

#ourTopics {
  background: #EFF4E1;
}

#recentPosts h1,
#authors h1,
#ourTopics h1 {
  margin: 0;
  color: #A0BB2E;
}

#recentPosts .recentPostsList {
  margin: 0 0 10px 0;
  padding: 0;
}

#recentPosts .recentPostsList li {
  list-style: none !important;
  background-image: url("../../../cw/images/vineta.png");
  background-repeat: no-repeat;
  background-position: 0 2px;
  padding: 3px 0;
  padding-left: 15px;
  margin: 0;
}

#recentPosts .recentPostsList li .author {
  color: #666666;
  font-style: italic;
}

#author {
  border-top: 1px dotted #CCC;
  margin-top: 5px;
  padding-top: 5px;
}

#author p {
  background-color: #EFF4E1;
  padding: 5px;
}

.coment,
.full_responsive {
  width: 100%;
  box-sizing: border-box;
}

#commentsDiv {
  width: 100% !important;
  box-sizing: border-box;
}

/* TABS */

/* END TABS */

.mylink {
  padding: 10px 5px;
  font-size: 11px;
  font-weight: bold;
}

.socialmargin {
  margin-top: 14px;
  margin-left: 10px;
}

.iconmargin {
  margin-top: 22px;
  margin-left: 10px;
}

.button {
  display: block;
  height: 30px;
  padding: 0 15px 0 5px;
  margin: 0;
  float: left;
}

.followus {
  width: 50px;
  font-weight: bold;
}

.borderblack {
  border: 1px solid #333333;
}

.bordertop {
  border-top: 1px solid #CCCCCC;
  padding-top: 10px !important;
}

.borderbottom {
  border-bottom: 1px solid #CCCCCC;
}

.timestamp {
  color: #666666;
}

.story {
  border-top: 1px solid #CCCCCC;
  margin: 0 0 15px 5px;
  padding-top: 10px;
  overflow: hidden;
  font-size: 13px;
}

.story h1 {
  font-size: 16px !important;
  font-weight: bold !important;
  padding: 0 !important;
  margin: 0 0 10px 0 !important;
  color: #006699 !important;
}

.story .columnbody h1 {
  margin: 0 0 2px 0 !important;
}

.story h2 {
  font-size: 13px;
  font-weight: bold;
  padding: 0;
  margin: 5px 0 2px 0;
  color: #CC0000;
}

.story h3 {
  font-size: 12px;
  font-weight: bold;
  padding: 0 !important;
  margin: 7px 0 3px 0 !important;
  color: #CC0000 !important;
}

.story .columnbody {
  margin: 5px 0 15px 0;
}

.story .photo {
  float: left;
  margin: 0 4px  4px 0;
}

.noborder {
  border: none;
}

.panel .panel-wrapper {
  overflow: hidden;
}

#bannerad {
  margin: 20px 10px 20px 0px;
  align: center;
}

#bannerad1 {
  margin: 20px 0px 20px 0px;
  float: left;
}

#bannerad2 {
  margin: 20px 0px 20px 0px;
  float: right;
}

#squaread {
  margin-bottom: 10px;
}

ul.stories {
  margin: 0 0 5px 0 !important;
  padding: 0 0 5px 16px !important;
}

ul.stories li {
  list-style-image: url("/images/bullet_square.png") !important;
  margin-bottom: 6px !important;
  font-size: 13px;
}

.titulointerior > b {
  font-weight: normal;
}

.titulointerior > p {
  padding: 0;
  margin: 0;
}

.recurso_foto {
  float: left;
  margin: 0 5px 5px 0;
}

.skyscrapper {
  margin: 15px 0;
}

/***********/

/* GOOGLE  */

/***********/

input.gsc-search-button {
  cursor: pointer;
  /* hand-shaped cursor */
  cursor: hand;
  /* for IE 5.x */
}

#videotitle {
  font-size: 14px;
  font-weight: bold;
  padding: 5px 2px 5px 2px;
  margin: 0;
}

.pagination {
  margin-top: 0;
  padding-top: 0;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

#mainstory {
  margin-top: 5px;
  height: 460px;
}

#leaderboard small {
  display: none !important;
}

.noticia_list_body_container {
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #D6D6D6;
  overflow: hidden;
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-size: 14px;
}

.noticia_list_body {
  overflow: hidden;
}

.noticia_list_body h3 {
  margin: 0 0 5px 0;
  font-size: 18px;
  line-height: 1.3;
}

.fixed2 {
  position: fixed;
  top: 47px;
  z-index: 1000;
}

.fixed3 {
  position: fixed;
  top: 73px;
}

/** Temas del momento **/

#temasdelmomento_container {
  background-color: #FCCF63;
  width: 100%;
  min-width: 1000px;
  z-index: 998;
}

#temasdelmomento {
  width: 970px;
  background-color: #FCCF63;
  padding: 5px 20px 5px 10px;
  font-size: 13px;
  margin: auto;
  text-align: right;
}

a.anchor {
  display: inline-block;
  position: relative;
  top: -115px;
  visibility: hidden;
}

#gallery {
  width: 100%;
  position: relative;
}

#gallery .navbar {
  color: #FFFFFF;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 48%;
}

#gallery .navbar a {
  background-image: url("/css/images/nav_images.png");
  background-repeat: no-repeat;
  display: block;
  height: 35px;
  text-indent: -9999px;
  width: 35px;
}

#gallery .navbar a.prev {
  background-position: 0 0;
  float: left;
}

#gallery .navbar a.prev:hover {
  background-position: 0 -35px;
  float: left;
}

#gallery .navbar a.next {
  background-position: 0 -70px;
  float: right;
}

#gallery .navbar a.next:hover {
  background-position: 0 -105px;
  float: right;
}

#gallery .caption {
  padding: 7px 5px;
  font-size: 14px;
  text-align: right;
}

#gallery .ribbon {
  position: relative;
  background: url("/images/tn_ribbon_bg_2.png");
  background-position: center center;
  background-repeat: repeat;
  height: 80px;
  overflow: hidden;
}

#gallery .ribbon #thumbnails {
  /* required settings */
  width: 94%;
  float: left;
  height: inherit;
  position: relative;
  overflow: hidden;
  height: 76px;
}

/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/

#gallery .ribbon #thumbnails .items {
  /* this cannot be too large */
  width: 20000em;
  position: relative;
}

/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/

#gallery .ribbon #thumbnails .items div {
  float: left;
  position: relative;
  line-height: 100%;
  height: inherit;
}

#gallery .ribbon #thumbnails .items div img {
  padding: 4px 2px;
  width: 103px;
  vertical-align: middle;
  opacity: 0.6;
  filter: alpha(opacity=60);
}

#gallery .ribbon #thumbnails .items div img:hover,
#gallery .ribbon #thumbnails .items div img.current {
  opacity: 1.0;
  filter: alpha(opacity=100);
}

#gallery .ribbon a.browse {
  height: inherit;
  line-height: 100%;
  width: 3%;
  float: left;
  cursor: pointer;
  display: block;
  position: relative;
}

#gallery .ribbon a.browse:hover {
  background-position: -100%;
}

#gallery .ribbon a.browse img {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -13px;
}

#gallery .ribbon a.browse.disabled {
  background: none;
  cursor: default;
}

#gallery .ribbon a.prev {
  background: url("/images/ribbon_bg_left.jpg");
  background-size: 200% 100%;
}

#gallery .ribbon a.next {
  background: url("/images/ribbon_bg_right.jpg");
  background-size: 200% 100%;
}

.title_jmj {
  background-color: #044977;
  margin: 0;
  color: #FFFFFF;
  padding: 5px;
  margin: 0;
}

.disqus_num_comments {
  float: right;
  font-size: 13px;
  font-weight: bold;
  padding-right: 5px;
}

#fullwidth_content {
  padding: 0;
  overflow: hidden;
}

#fullwidth_content .sharebar {
  border: 0;
}

#fullwidth_content .mainblock a,
#fullwidth_content .mainblock a:visited,
#fullwidth_content .mainblock a:active,
#fullwidth_content .mainblock a:hover {
  color: #FFFFFF;
}

#fullwidth_content h1.header_landing {
  font-size: 28px;
  font-weight: bold;
  color: #08507C;
  display: block;
}

#fullwidth_content h2 {
  font-size: 20px;
  margin: 5px 0;
}

#fullwidth_content .mainblock {
  clear: both;
  overflow: hidden;
}

#fullwidth_content .mainblock h2 {
  display: block;
  position: absolute;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  bottom: 0;
  margin: 0;
  right: 0;
  font-size: 22px;
  padding: 10px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #000000;
  background: rgba(0,0,0,0.50);
}

#fullwidth_content .mainblock .mainstory {
  width: 55%;
  height: 0;
  float: left;
  position: relative;
  overflow: hidden;
  padding-bottom: 37.5%;
  box-sizing: border-box;
  background-color: #808080;
}

#fullwidth_content .mainblock .mainstory img {
  width: 100%;
  height: auto;
}

#fullwidth_content .mainblock .mainstory h2 {
  font-size: 22px;
  padding: 15px;
  line-height: 22px;
}

#fullwidth_content .mainblock .rigthblock_stories {
  width: 45%;
  padding-left: 10px;
  float: left;
  box-sizing: border-box;
}

#fullwidth_content .mainblock .rigthblock_stories .topstory {
  width: 100%;
  clear: right;
  margin-bottom: 11px;
  overflow: hidden;
}

#fullwidth_content .mainblock .rigthblock_stories .topstory .img_wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%;
}

#fullwidth_content .mainblock .rigthblock_stories .topstory .img_wrapper img {
  width: 100%;
}

#fullwidth_content .mainblock .rigthblock_stories .topstory h2 {
  font-size: 18px;
  padding: 10px;
  line-height: 18px;
}

#fullwidth_content .mainblock .rigthblock_stories .story {
  width: 50%;
  padding: 0;
  padding-right: 5px;
  margin: 0;
  position: relative;
  float: left;
  border: 0;
  overflow: hidden;
  box-sizing: border-box;
}

#fullwidth_content .mainblock .rigthblock_stories .story .img_wrapper {
  position: relative;
  height: 0;
  padding-bottom: 55%;
}

#fullwidth_content .mainblock .rigthblock_stories .story .img_wrapper img {
  height: auto;
}

#fullwidth_content .mainblock .rigthblock_stories .story .img_wrapper h2 {
  font-size: 14px;
  padding: 5px;
  line-height: 1.2;
}

#maincolumn .landing_section {
  overflow: hidden;
  margin-top: 15px -15px 0 -15px;
  clear: both;
  padding-right: 0;
  width: 100%;
  box-sizing: border-box;
}

#maincolumn .landing_section a,
#maincolumn .landing_section a:visited,
#maincolumn .landing_section a:active {
  color: #08507C;
  text-decoration: none;
}

#maincolumn .landing_section a:hover {
  text-decoration: underline;
}

#maincolumn .landing_section h1 {
  font-size: 18px;
  font-weight: bold;
  color: #08507C;
  margin: 0 15px 15px 15px;
  padding: 0 0 0 15px;
  background-image: url("/css/images/square_blue.gif");
  background-position: bottom left;
  background-repeat: no-repeat;
  text-transform: uppercase;
  border-bottom: 1px solid #043450;
}

#maincolumn .landing_section ul.landing_section_column {
  float: left;
  margin: 0;
  width: 50%;
  padding: 0 15px;
  box-sizing: border-box;
}

#maincolumn .landing_section ul.landing_section_column li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #CCCCCC;
  overflow: hidden;
}

#maincolumn .landing_section ul.landing_section_column li .landing_section_content {
  overflow: hidden;
}

#maincolumn .landing_section ul.landing_section_column li img {
  float: left;
  padding-right: 15px;
}

#maincolumn .landing_section ul.landing_section_column li h2 {
  font-size: 15px;
  font-weight: bold;
  color: #08507C;
  padding: 0;
  margin: 0;
}

#maincolumn .landing_section ul.landing_section_column li.big h2 {
  font-size: 20px;
  padding-top: 15px;
}

#maincolumn .landing_section ul.landing_section_column li.big img {
  float: none;
  padding-right: 0;
  width: 100%;
}

#maincolumn .landing_section ul.landing_section_column li p {
  margin: 0;
  margin-top: 5px;
  color: #666666;
  font-size: 14px;
}

#maincolumn .landing_section ul.landing_section_column_third {
  float: left;
  margin: 0;
  width: 33.333333%;
  padding: 0 15px;
  box-sizing: border-box;
}

#maincolumn .landing_section ul.landing_section_column_third li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  padding: 0 10px 0 15px;
  font-size: 13px;
  color: #555555;
}

#maincolumn .landing_section ul.landing_section_column_third li a,
#maincolumn .landing_section ul.landing_section_column_third li a:visited,
#maincolumn .landing_section ul.landing_section_column_third li a:active,
#maincolumn .landing_section ul.landing_section_column_third li a:hover {
  color: #555555;
}

#maincolumn .landing_section ul.landing_section_column_third li.header {
  border-top: 1px solid #003366;
  border-bottom: 1px solid #003366;
  margin-bottom: 10px;
}

#maincolumn .landing_section ul.landing_section_column_third li h2 {
  color: #004477;
  margin: 0;
  padding: 10px 0;
  font-size: 17px;
}

#rightcolumn #landing_videos {
  margin-bottom: 15px;
  overflow: hidden;
}

#rightcolumn #landing_videos h1 {
  color: #08507C;
  text-transform: uppercase;
}

#rightcolumn #landing_videos #videotitle {
  display: none;
}

#rightcolumn #landing_videos #featuredvideos > h1 {
  display: none;
}

#rightcolumn #landing_videos #featuredvideos > .mylink {
  display: none;
}

#mostread {
  width: 300px;
}

.square320 {
  width: 320px;
  float: left;
  padding: 0px;
  margin: 10px 0px 10px 0px;
}

.rectangle_box {
  padding: 0;
  border: 1px solid #CCCCCC;
  font-size: 13px;
  margin-right: 20px;
}

.rectangle_box h2 {
  margin: 0px;
  padding: 0px;
  background: #FCCF63;
  line-height: 22px;
  color: #2C5164;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
}

.aleatorio1,
.aleatorio2,
.aleatorio3 {
  margin-bottom: 15px;
  display: none;
}

.vertical_sharebar a {
  display: block;
  margin: 10px 5px;
  padding: 4px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.icon-facebook {
  background-color: #305891;
  border: 1px solid #305891;
}

.icon-twitter {
  background-color: #2ca8d2;
  border: 1px solid #2ca8d2;
}

.icon-googleplus {
  background-color: #ce4d39;
  border: 1px solid #ce4d39;
}

.icon-pinterest {
  background-color: #c82828;
  border: 1px solid #c82828;
}

.icon-addthis {
  background-color: #f8694d;
  border: 1px solid #f8694d;
}

.story_body {
  overflow: hidden;
  margin-left: 90px;
}

.vertical_sharebar_affixed {
  position: fixed;
  top: 110px !important;
}

#sharebarVertical .gig-share-counter-text,
.sharebar .gig-share-counter-text {
  font-size: 13px;
  line-height: 32px;
}

.horizontal_sharebar {
  float: left;
  background-color: #ffffff;
  padding-right: 5px;
}

/* Relacionadas sidebar */

#rightcolumn .relacionadas_sidebar {
  clear: both;
  overflow: hidden;
}

#rightcolumn .relacionadas_sidebar h2 {
  font-size: 24px;
  color: #CC0000;
  font-weight: bold;
  padding: 0 0 5px 0;
  margin: 0;
}

#rightcolumn .relacionadas_sidebar {
  font-size: 18px;
  line-height: 1.4;
  padding: 0;
  margin: 0;
  text-align: left;
  font-weight: bold;
}

#rightcolumn .relacionadas_sidebar div.image {
    box-sizing: border-box;
}

#rightcolumn .relacionadas_sidebar div.image img {
    border: 1px solid #cccccc;
    box-sizing: border-box;
}

#rightcolumn .relacionadas_sidebar div.image > a {
  display: block;
  overflow: hidden;
}

#followus_bar {
  overflow: hidden;
}

.cleanList,
.columnmiddle ul.cleanList>.listado {
  list-style: none;
  list-style-image: none;
}

img.w100 {
  width: 100px;
}

p.panel {
  margin: 0 !important;
}

#mainbody .coment h1 {
  line-height: 1.3;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 20px;
}

.nomarginleft {
  margin-left: 0;
}

.nopaddingleft {
  padding-left: 0;
}

.videowrapper {
  float: none;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  overflow: hidden;
}

.videowrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.livewrapper {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 66.65%;
  height: 0;
}

.livewrapper_wide {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.videowrapper iframe,
.livewrapper object,
.livewrapper_wide object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.twitter-tweet, .twitter-video {
  clear: both !important;
}

.twitter-tweet-rendered {
  max-width: 100% !important;
  box-sizing: border-box;
  margin: auto;
  /*clear: both;*/
}

.EmbeddedTweet {
	margin: auto;
}

.fullwidth-50 {
  width: 48%;
  float: left;
  margin: 0 1%;
}

.noticia_list_imagen {
  width: 40%;
  float: left;
  clear: left;
  border: 1px solid #CCCCCC;
  overflow: hidden;
  margin-right: 15px;
  padding-bottom: 22%;
  box-sizing: border-box;
  height: 1px;
}


.form .textfield {
  padding: 3px 5px;
  box-sizing: border-box;
}

.form .label {
  font-size: 14px;
}

.form .submit {
  background-color: #54728f;
  font-size: 14px;
  padding: 10px 15px;
  border: 0;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  cursor: pointer;
}

.form .danger {
  border: 2px solid #843534;
}

.form .danger:focus {
  outline: #ce8483 auto 5px;
}

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 14px;
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.loader {
  height: 100%;
  width: 100%;
  position: absolute;
  background: rgba(255,255,255,.6) no-repeat center;
  z-index: 10;
  display: none;
}

.loader>img {
  position: absolute;
  overflow: auto;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #fff;
}

#form_consultorio_wrapper {
  position: relative;
}


@media screen and (max-width: 960px) {
  .coment {
    margin-bottom: 15px;
  }

  .hide-960 {
    display: none;
  }

  .rightcolumn,
  .columnleft,
  .rightblock {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
    clear: both;
  }

  .story,
  .otherstories .story {
    margin: 10px 1.5%;
    width: 47%;
    float: left;
  }

  .rowfull {
    margin: 10px 1.5%;
    width: 97%;
  }

  #stories_main-wrapper {
    border-bottom: 1px solid #CCCCCC;
  }

  #rightcolumn .destacado h1 {
    margin-top: 0;
  }

  #fullwidth_content .mainblock {
    clear: both;
    overflow: hidden;
    margin: auto;
  }

  #fullwidth_content .mainblock .mainstory {
    height: 0;
    float: none;
    padding-bottom: 56%;
    margin: auto;
    margin-bottom: 10px;
    width: 100%;
  }

  #fullwidth_content .mainblock .rigthblock_stories {
    width: 100%;
    padding-left: 0;
  }
}

@media screen and (max-width: 630px) {
  #gallery .ribbon a.browse {
    width: 3.5%;
  }

  #gallery .ribbon #thumbnails {
    width: 93%;
  }

  #maincolumn .landing_section ul.landing_section_column {
    width: 100%;
    float: none;
    padding-right: 0;
  }

  #maincolumn .landing_section ul.landing_section_column li.big img {
    float: left;
    padding-right: 10px;
    width: 50%;
    max-width: 100%;
    box-sizing: border-box;
    min-width: 150px;
  }

  #maincolumn .landing_section ul.landing_section_column li.big .landing_section_content {
    float: left;
    width: 50%;
    box-sizing: border-box;
  }

  #maincolumn .landing_section ul.landing_section_column li.big h2 {
    padding-top: 0;
  }
}

@media screen and (max-width: 550px) {
  .noticia_list_summary {
    display: none;
  }

  #gallery .ribbon a.browse {
    width: 4.5%;
  }

  #gallery .ribbon #thumbnails {
    width: 91%;
  }
}

@media screen and (max-width: 460px) {
  #maincolumn .landing_section ul.landing_section_column li.big img {
    float: none;
    padding-right: 0;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }

  #maincolumn .landing_section ul.landing_section_column li.big .landing_section_content {
    float: none;
    width: 100%;
    padding-top: 10px;
  }
}

.nav li:hover ul,
.nav li.sfHover ul {
  left: 0;
  top: 30px;
  /* match top ul list item height */
}

ul.nav li:hover li ul,
ul.nav li.sfHover li ul {
  top: -999em;
}

ul.nav li li:hover ul,
ul.nav li li.sfHover ul {
  top: 0;
}

ul.nav li li:hover li ul,
ul.nav li li.sfHover li ul {
  top: -999em;
}

ul.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
  top: 0;
}


#followus_bar {
  overflow: hidden;
}

#lastminute_container {
  background: #BB0000;
  width: auto;
  max-width: 1100px;
}

#lastminute {
  background: #BB0000;
  width: 960px;
  margin: auto;
  padding: 5px 2px 5px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #F0F0F0;
  font-weight: bold;
}

#lastminute a,
#lastminute a:link,
#lastminute a:active,
#lastminute a:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}

#lastminute a:hover {
  text-decoration: underline;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  margin-top: 0 !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 5px !important;
}

form.gsc-search-box {
  height: auto !important;
  margin: 0 !important;
}

#temasdelmomento_container {
  display: none;
}

#footer_container {
  width: 100%;
  z-index: 1000;
  background-color: #333333;
  border-top: 2px solid #6D6D6D;
  box-sizing: border-box;
}

#footer {
  max-width: 1100px;
  margin: 0 auto -1px auto;
  background-color: #333333;
  padding-top: 5px;
  padding-bottom: 20px;
  line-height: normal;
  overflow: hidden;
  box-sizing: border-box;
}

#footer .texto {
  font-size: 13px;
  color: #909091;
  font-weight: bold;
  float: left;
  border-right: 1px solid #CCCCCC;
  box-sizing: border-box;
  width: 50%;
  padding: 10px;
}

#footer .texto1 {
  font-size: 13px;
  padding-left: 40px;
  box-sizing: border-box;
  float: left;
  width: 50%;
}

#footer a:link {
  font-weight: bold;
  color: #D2D2D2;
  text-decoration: none;
}

#footer a:hover {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

#footer a:visited {
  font-weight: bold;
  color: #EBEBEB;
  text-decoration: none;
}

#footer #buscador {
  box-sizing: border-box;
  width: 40%;
  font-size: 11px;
  font-weight: bold;
  color: #666666;
  float: left;
  padding-top: 0;
  background: none;
}

#footer #buscador .linea1 {
  width: 391px;
  height: 32px;
  padding-left: 60px;
}

#footer #buscador .linea2 {
  width: 316px;
  height: 22px;
  padding: 0 0 0 140px;
  color: #FFFFFF;
}

#footer #buscador .textbox_container {
  width: 260px;
  height: 28px;
  padding: 4px 0 0 0;
  float: left;
}

#footer #buscador .boton_container {
  width: 70px;
  height: 25px;
  padding: 7px 0 0 0;
  float: left;
}

#footer #buscador .boton {
  width: 60px;
  height: 20px;
  background-color: #e5e5e5;
  color: #767676;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
  border: 1px #767676 solid;
}

#footer #buscador .radio {
  vertical-align: middle;
}

span.footer {
  color: #909091;
  font-weight: bold;
}

td.bottomMenu {
  background-image: url("../images/back_bottommenu.jpg");
  background-repeat: repeat-x;
  line-height: normal;
}

td.bottomMenu div {
  padding: 1px 4px 1px 12px;
  margin-bottom: 1px;
}

td.bottomMenu a:link {
  font-size: 12px;
  color: #F3F3F3;
}

td.bottomMenu a:hover {
  font-size: 12px;
  color: #FFFFFF;
  text-decoration: underline;
}

td.bottomMenu a:active,
td.bottomMenu a:visited {
  font-size: 12px;
  color: #F3F3F3;
}

#bottomMenuHeader {
  color: #F3F3F3;
  font-weight: bold;
  font-size: 16px;
  padding: 8px 2px 8px 5px;
  margin-bottom: 6px;
  border-bottom: 1px dotted #DDDDDD;
}

@media screen and (max-width: 720px) {
  #footer_container {
    margin-bottom: 42px;
  }
}

@media screen and (max-width: 550px) {
  #footer .texto {
    width: 100%;
    border-right: 0;
  }

  #footer .texto1 {
    display: none;
  }
}
/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */

.no-js .liquid-slider {
  height: 350px;
  overflow: scroll;
}

.ls-preloader {
  background: url("../../images/loading.gif") #f2f2f2 no-repeat center 50%;
  opacity: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

/*** Containers ***/

.ls-wrapper {
  clear: both;
  overflow: hidden;
  position: relative;
}

.arrows .liquid-slider {
  /* Margin between slider and arrows */
  margin: 0 10px;
}

.ls-responsive .liquid-slider {
  margin: 0;
}

.panel-container {
  position: relative;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  /* from http://davidwalsh.name/translate3d */
}

.liquid-slider .panel-container .fade {
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}

/*** Panels ***/

.liquid-slider .ls-panel {
  width: auto;
  display: block;
  float: left;
}

.panel-wrapper {
  /*  padding: 15px 40px; */
  padding: 0;
  position: relative;
  width: 100%;
}

/*** Tabbed Navigation ***/

.ls-nav {
  overflow: hidden;
  clear: both;
}

.ls-nav a {
  background: #d8d8d8;
  color: #333333;
  margin-right: 1px;
  padding: 10px 15px;
  outline: 0;
}

.ls-nav a:hover {
  background: #f2f2f2;
  color: #333333;
  text-shadow: none;
}

.ls-nav .current a {
  background: #f2f2f2;
}

.currentCrossLink {
  font-weight: bold;
}

.ls-nav ul {
  padding: 0;
  clear: both;
  display: block;
  margin: auto;
  overflow: hidden;
}

.ls-nav ul li {
  display: inline;
}

.ls-nav ul li a {
  display: block;
  float: left;
  text-decoration: none;
}

/*** Mobile Navigation ***/

.ls-select-box {
  width: 100%;
  height: 35px;
  overflow: hidden;
  background: url("../../images/menu.png") no-repeat right #ddd;
}

.ls-select-box select {
  width: 150%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  padding: 5px;
  font-size: 110%;
  border: none;
  height: 35px;
  cursor: pointer;
  outline: 0;
}

/*** Arrow Navigation (non-graphical) ***/

.ls-nav-left,
.ls-nav-right {
  top: 0;
  float: left;
  clear: both;
}

.ls-nav-left a,
.ls-nav-right a {
  background: #000;
  color: #fff;
  padding: 5px;
  width: 100px;
  display: block;
  text-align: center;
  text-decoration: none;
}

.ls-responsive .ls-nav-left {
  position: absolute;
  left: 0;
  z-index: 2;
}

.ls-responsive .ls-nav-left a {
  background: #9A9A9A;
  width: 80px;
}

.ls-responsive .ls-nav-left a:hover {
  background: #747474;
}

.ls-responsive .ls-nav-right {
  position: absolute;
  right: 0;
  z-index: 2;
}

.ls-responsive .ls-nav-right a {
  background: #9A9A9A;
  width: 80px;
}

.ls-responsive .ls-nav-right a:hover {
  background: #747474;
}

/*** Arrow Navigation (graphical) ***/

.ls-nav-left-arrow,
.ls-nav-right-arrow {
  cursor: pointer;
  float: left;
  clear: both;
}

.ls-nav-left-arrow a,
.ls-nav-right-arrow a {
  display: block;
}

[class$="-arrow"] {
  width: 25px;
  height: 25px;
  background-image: url("../../images/arrow.png");
  background-repeat: no-repeat;
  position: relative;
}

.ls-nav-right-arrow {
  background-position: top right;
  margin-right: 5px;
}

.ls-nav-left-arrow {
  background-position: top left;
  margin-left: 5px;
}

.ls-nav-left-arrow:hover {
  background-position: bottom left;
}

.ls-nav-right-arrow:hover {
  background-position: bottom right;
}

.ls-responsive .ls-nav-left-arrow {
  position: absolute;
  left: 0;
  z-index: 2;
}

.ls-responsive .ls-nav-right-arrow {
  position: absolute;
  right: 0;
  z-index: 2;
}

.number_menu .ls-current {
  border-bottom: 2px solid #39c;
}